Payment links
List ad-hoc payment links, newest first (scope: payments:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
page?integerPage number (1-based)
perPage?integerPage size (max 100)
status?stringFilter by spine status
OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/payment-links"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "token": "string", "url": "http://example.com", "amount_minor": 0, "currency": "str", "description": "string", "customer_email": "string", "customer_name": "string", "status": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "paid_at": "2019-08-24T14:15:22Z" } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}